.clear {
    clear: both;
}

img {
    border: 0;
    display: block;
}

a {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
}

body {
    font-family: 'Microsoft YaHei';
    font-size: 16px;
    color: #666;
    margin: 0 auto;
    padding: 0;
    max-width: 1920px;
    min-width: 1280px;
    background: url(../images/fangte_en/body_bg.jpg) repeat;
}

ol,
ul,
li {
    list-style: none;
    padding: 0;
    margin: 0;
}

button {
    padding: 0;
    border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0;
}

p {
    margin: 0;
    padding: 0;
    text-indent: 0;
    text-align: justify;
}

.div1280 {
    width: 1280px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}

.marginleft40 {
    margin-left: 40px;
}

.marginBottom70 {
    margin-bottom: 70px;
}

.margin0auto {
    margin: 0 auto 0;
}

.color2c79d0 {
    color: #2c79d0;
}

strong {
    font-weight: bold;
}

legend {
    background-color: #fff;
}

.div1100 {
    width: 1100px;
    margin: 0 auto 110px;
    height: 100%;
    overflow: hidden;
}

.backfff {
    background-color: #fff;
}

.zz {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    top: 0;
    left: 0;
    z-index: 999;
    display: none;
}

.return_top {
    display: none;
    opacity: 0.6;
    filter: alpha(opacity=60);
    width: 60px;
    height: 75px;
    text-align: center;
    font-size: 14px;
    position: fixed;
    bottom: 203px;
    left: 50%;
    margin-left: 650px;
    z-index: 998;
    color: #15499a;
    cursor: pointer;
}

.return_top .r_top {
    width: 50px;
    height: 40px;
    background-color: #fff;
    overflow: hidden;
    border: 1px solid #426bac;
    margin: 0 auto 10px;
    padding-top: 10px;
    border-radius: 50%;
    transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
    -moz-transition: .5s;
}

.r_img {
    margin: 0 auto;
    transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
    -moz-transition: .5s;
}

.r_img_h {
    display: none;
    margin: 0 auto;
}

.return_top:hover .r_top {
    background-color: #426bac;
}

.return_top:hover .r_img {
    display: none;
}

.return_top:hover .r_img_h {
    display: block;
    animation: r_img_h 1s ease-in-out forwards;
    -webkit-animation: r_img_h 1s ease-in-out forwards;
    -o-animation: r_img_h 1s ease-in-out forwards;
    -moz-animation: r_img_h 1s ease-in-out forwards;
}

/*菜单*/
.topmenu {
    height: 120px;
    width: 100%;
    background-color: #ffa800;
}

.d1000 {
    width: 1280px;
    margin: 0 auto;
    height: 120px;
    position: relative;
}

.link_chinese {
    display: block;
    width: 96px;
    height: 24px;
    border-bottom: 1px solid #666;
    color: #333;
    line-height: 24px;
    float: right;
    text-align: right;
    margin: 10px 60px 0 0;
}

.logo {
    position: absolute;
    width: 160px;
    height: 45px;
    z-index: 999;
    top: 40px;
    left: 35px;
}

#nav-div a {
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
}

#nav-div .navul {
    width: 100%;
    height: 85px;
    list-style: none;
    cursor: pointer;
    background: url(../images/fangte_en/nav_on.png) no-repeat left bottom ;
    background-size: 150px 85px;
}

#nav-div {
    position: absolute;
    right: 30px;
    top: 35px;
    height: 85px;
}

#nav-div>ul>li {
    width: 150px;
    height: 85px;
    line-height: 85px;
    text-align: center;
    margin: auto;
    float: left;
    cursor: pointer;
    font-size: 16px;
}

#nav-div>ul>li:hover a {
    color: #564626;
}

#nav-div>ul>li:hover a {}

.scoll_nav {
    width: 100%;
    position: fixed;
    top: 10px;
    z-index: 10000;
}

#nav .on a {
    color: #564626;
}

.ulxiala {
    z-index: 99999;
    display: none;
}

.ulxiala li {
    font-size: 12px !important;
    background-color: #ffc500;
    height: 40px;
    line-height: 40px;
}

.ulxiala li:hover {
    background-color: #e38a00 !important;
    color: #fff !important;
}

.main_0 {
    width: 100%;
    height: 658px;
    overflow: hidden;
}

.menu_services {
    line-height: 20px !important;
    height: 50px !important;
    padding-top: 10px;
}


.main_6 {
    width: 100%;
    height: 253px;
    position: relative;
    color: #666;
    margin: 0 auto;
    max-width: 1920px;
    min-width: 1280px;
    background: url(../images/fantawild2016/main_6_border.jpg) no-repeat center bottom #dadada;
}

.main_6_1280 {
    width: 1280px;
    height: 253px;
    position: relative;
    margin: 0 auto;
}

.link_logo {
    display: block;
    width: 184px;
    height: 64px;
    background: url(../images/fantawild2016/logo_bottom.png) no-repeat;
    position: absolute;
    left: 50px;
    top: 85px;
}

.main_6_content {
    width: 410px;
    position: absolute;
    top: 88px;
    left: 280px;
    font-size: 14px;
    line-height: 30px;
    background: url(../images/fantawild2016/main_6_content_bg.png) no-repeat 0px 5px;
    padding-left: 35px;
}

.weixin_huaqiang {
    width: 154px;
    text-align: center;
    position: absolute;
    top: 40px;
    right: 387px;
    color: #7a7a7a;
    font-size: 13px;
}

.weixin_huaqiang img {
    width: 154px;
    margin-bottom: 5px;
}

.weixin_leyou {
    width: 154px;
    text-align: center;
    position: absolute;
    top: 40px;
    right: 212px;
    color: #7a7a7a;
    font-size: 13px;
    letter-spacing: -1px;
}

.weixin_leyou img {
    width: 154px;
    margin-bottom: 5px;
}

.weixin_xiongchumo {
    width: 154px;
    text-align: center;
    position: absolute;
    top: 40px;
    right: 42px;
    color: #7a7a7a;
    font-size: 13px;
}

.weixin_xiongchumo img {
    height: 153px;
    margin-bottom: 5px;
}

.bottm {
    background-color: #dadada;
    width: 100%;
    height: 140px;
    text-align: center;
    color: #666;
    line-height: 30px;
    font-size: 14px;
    padding-top: 25px;
}

.hyperlinks {
    width: 272px;
    overflow: hidden;
    margin: 20px auto 0;
}

.hyperlinks img {
    float: left;
    margin: 0 5px;
}

#min_body {
    /* min-width: 1900px; */
}

.index_body {
    position: relative;
    height: 2100px;
    overflow: hidden;
    width: 100%;
}

.fangte_banner {
    position: absolute;
    width: 1920px;
    height: 962px;
    margin: 0 auto;
    overflow: hidden;
    top: 0;
    left: 50%;
    margin-left: -960px;
    z-index: 10;
}

#dowebok {
    width: 100%;
}

.fangte_banner1 {
    width: 100%;
    height: 962px;
    background: url(../images/fangte_en/fangte_banner1.jpg) no-repeat center;
}

.fangte_banner2 {
    width: 100%;
    height: 962px;
    background: url(../images/fangte_en/fangte_banner2.jpg) no-repeat center;
}

.fangte_banner3 {
    width: 100%;
    height: 962px;
    background: url(../images/fangte_en/fangte_banner3.jpg) no-repeat center;
}

.fangte_main {
    position: absolute;
    left: 50%;
    width: 1020px;
    margin-left: -610px;
    top: 675px;
    padding: 40px;
    background-color: #fff;
    box-shadow: 0 3px 5px #e3e3e3;
    z-index: 20;
}

.fangte_main p {
    margin: 20px 0;
    line-height: 24px;
}

.index_all_logo {
    width: 100%;
    margin: 50px auto;
}

.concept_main {
    width: 1020px;
    margin: 50px auto 75px;
    padding: 40px;
    background-color: #fff;
    box-shadow: 0 3px 5px #e3e3e3;
}

.concept_main strong {
    color: #333;
}

.concept_1 {
    overflow: hidden;
    padding-bottom: 20px;
    border-bottom: 1px solid #999;
    margin-bottom: 30px;
}

.concept_left {
    float: left;
    width: 480px;
    height: 430px;
    margin: 20px 0 0 0;
}

.concept_left p {
    margin-top: 35px;
}

.concept_right {
    float: right;
}

.concept_ul {
    overflow: hidden;
    width: 100%;
    margin: 20px 0;
}

.concept_ul li {
    width: 300px;
    padding: 20px 0 20px 10px;
    border: 1px solid #666;
    line-height: 25px;
    float: left;
    margin-right: 40px;
}

.concept_ul li h3 {
    font-size: 18px;
    color: #30aeef;
    margin-bottom: 10px;
}

.concept_ul .no_margin {
    margin: 0;
}

.concept_ul2 {
    overflow: hidden;
    width: 100%;
    margin: 40px 0;
}

.concept_ul2 li {
    line-height: 25px;
    float: left;
    margin-right: 50px;
    font-size: 20px;
}

.concept_ul2 li img {
    margin-bottom: 10px;
}

.concept_ul2 .font26 {
    font-size: 26px;
}

.concept_ul2 .no_margin {
    margin: 0;
    font-size: 26px;
}

.do_main {
    overflow: hidden;
    position: relative;
    width: 1100px;
    margin: 0 auto;
    padding: 55px 0;
    line-height: 28px;
    font-size: 16px;
}

.do_main .do_img_left {
    float: left;
    margin: 0 35px 25px 0;
}

.do_main .do_img_right {
    float: right;
    margin: 0 0 25px 35px;
}

.do_main p {
    margin: 30px 0 0 0;
}

.step {
    background: url(../images/fangte_en/step_t.png) no-repeat 0px 5px;
    text-indent: 20px;
    margin: 0 !important;
}

.step1 {
    background: url(../images/fangte_en/step_t.png) no-repeat 0px 5px;
    text-indent: 20px;
}

.backfff {
    background: #fff !important;
}

.do_t {
    float: left;
    margin-bottom: 30px;
}

.do_main a {
    margin-top: 30px;
    display: block;
}

.do_right1 {
    top: 150px;
    right: 95px;
}

.do_right2 {
    top: 110px;
    right: 95px;
}

.do_right3 {
    top: 120px;
    right: 95px;
}

.do_left1 {
    top: 80px;
    left: 95px;
}

.do_left2 {
    top: 140px;
    left: 95px;
    text-align: left;
}

.do_left2 img {
    display: block;
    margin: 0 auto;
}

.do_left2 p {
    padding-left: 50px;
}

.do_left3 {
    top: 130px;
    left: 95px;
    text-align: left;
}

.do_left3 img {
    display: block;
    margin: 0 auto;
}

.do_left3 p {
    padding-left: 60px;
}

.att_main {
    overflow: hidden;
    position: relative;
    padding: 60px 0 0;
}

.att_main .do_img {
    width: 600px;
    float: left;
}

.att_main p {
    margin: 30px auto 0;
    text-align: left;
    line-height: 26px;
}

.att_main a {
    margin: 40px auto 0;
    display: block;
    width: 360px;
}

.att_t {
    width: 100%;
    padding-bottom: 20px;
    border-bottom: 1px solid #ff9c00;
}

.att_right {
    float: left;
    width: 464px;
    padding-left: 35px;
}



.att_left {
    float: left;
    width: 464px;
    padding-right: 35px;
}



.pro_main {
    width: 1020px;
    margin: 35px auto 75px;
    padding: 40px;
    background-color: #fff;
    box-shadow: 0 3px 5px #e3e3e3;
}
.pro_main img{
    margin: 0 auto;
}

.pro_main p {
    margin: 20px 0;
    line-height: 24px;
}

.pro_t {
    margin: 0 auto;
}

.project_video {
    margin-top: 30px;
}

.contactusUl{
    display: flex;
}
.contactusUl li{
    text-align: center;
}
.contactusUl li img{
    width: 200px;
    margin: 0 20px;
}
.contactusUl li p{
    font-size: 14px;
    color: #333;
    margin: 10px 0;
    text-align: center;
}